
/* Class = "NSWindow"; title = "Realtidsspektrum"; ObjectID = "5"; */
"5.title" = "Realtidsspektrum";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "46"; */
"46.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "7350 Hz"; ObjectID = "47"; */
"47.title" = "7350 Hz";

/* Class = "NSMenuItem"; title = "11025 Hz"; ObjectID = "48"; */
"48.title" = "11025 Hz";

/* Class = "NSMenuItem"; title = "22050 Hz"; ObjectID = "49"; */
"49.title" = "22050 Hz";

/* Class = "NSMenuItem"; title = "5512 Hz"; ObjectID = "50"; */
"50.title" = "5512 Hz";

/* Class = "NSMenuItem"; title = "4410 Hz"; ObjectID = "51"; */
"51.title" = "4410 Hz";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "2048"; ObjectID = "55"; */
"55.title" = "2048";

/* Class = "NSMenuItem"; title = "512"; ObjectID = "56"; */
"56.title" = "512";

/* Class = "NSMenuItem"; title = "4096"; ObjectID = "58"; */
"58.title" = "4096";

/* Class = "NSMenuItem"; title = "1024"; ObjectID = "59"; */
"59.title" = "1024";

/* Class = "NSButtonCell"; title = "Vis stereo"; ObjectID = "62"; */
"62.title" = "Vis stereo";

/* Class = "NSButtonCell"; title = "Medhør"; ObjectID = "63"; */
"63.title" = "Medhør";

/* Class = "NSTextFieldCell"; title = "Kilde:"; ObjectID = "65"; */
"65.title" = "Kilde:";

/* Class = "NSTextFieldCell"; title = "FFT-størrelse:"; ObjectID = "67"; */
"67.title" = "FFT-størrelse:";

/* Class = "NSTextFieldCell"; title = "Skaler (v)"; ObjectID = "68"; */
"68.title" = "Skaler (v)";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "69"; */
"69.title" = "1.0";

/* Class = "NSButtonCell"; title = "Log skalering"; ObjectID = "70"; */
"70.title" = "Log skalering";

/* Class = "NSTextFieldCell"; title = "Maks. frekv.:"; ObjectID = "71"; */
"71.title" = "Maks. frekv.:";
